#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact\ Directory=[G'\uff21\uff52\uff54\uff49\uff46\uff41ct Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact\ ID=[G'\uff21\uff52tifact ID\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Code\ Analytics=[G'\uff23\uff4f\uff44\uff45 Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Pom\ File=[G'\uff23\uff52\uff45\uff41te Pom File\u0e0f\u0e39\u0130\u0131\uff5c]
Database\ Driver=[G'\uff24\uff41\uff54\uff41base Driver\u0e0f\u0e39\u0130\u0131\uff5c]
Database\ Password=[G'\uff24\uff41\uff54\uff41\uff42ase Password\u0e0f\u0e39\u0130\u0131\uff5c]
Database\ Url=[G'\uff24\uff41tabase Url\u0e0f\u0e39\u0130\u0131\uff5c]
Database\ Username=[G'\uff24\uff41\uff54\uff41\uff42ase Username\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Directories=[G'\uff25\uff58\uff43\uff4c\uff55\uff44e Directories\u0e0f\u0e39\u0130\u0131\uff5c]
Extra\ arguments\ to\ pass\ to\ the\ maven\ commandline=[G'\uff25\uff58\uff54\uff52\uff41 \uff41\uff52\uff47\uff55\uff4d\uff45nts to pass to the maven commandline\u0e0f\u0e39\u0130\u0131\uff5c]
Extra\ Maven\ Arguments=[G'\uff25\uff58\uff54\uff52\uff41 \uff2d\uff41ven Arguments\u0e0f\u0e39\u0130\u0131\uff5c]
GroupId=[G'GroupId\u0e0f\u0e39\u0130\u0131\uff5c]
JVM\ Properties=[G'\uff2a\uff36\uff2d \uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Location\ to\ talk\ to\ SonarQube.=[G'\uff2c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff54o talk to SonarQube.\u0e0f\u0e39\u0130\u0131\uff5c]
Maven\ Home=[G'\uff2daven Home\u0e0f\u0e39\u0130\u0131\uff5c]
Model\ Version=[G'\uff2d\uff4f\uff44el Version\u0e0f\u0e39\u0130\u0131\uff5c]
Optionally\ specify\ the\ JDBC\ driver\ to\ use.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c\uff4c\uff59 \uff53pecify the JDBC driver to use.\u0e0f\u0e39\u0130\u0131\uff5c]
Plugin\ to\ provide\ SonarQube\ steps\ for\ .NET\ and\ Java.=[G'\uff30\uff4c\uff55\uff47\uff49\uff4e \uff54\uff4f \uff50\uff52\uff4f\uff56ide SonarQube steps for .NET and Java.\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Name=[G'\uff30\uff52oject Name\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Name\ to\ be\ displayed\ by\ SonarQube\ if\ a\ Pom\ file\ needs\ to\ be\ created.=[G'\uff30\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff2e\uff41\uff4d\uff45 \uff54\uff4f be displayed by SonarQube if a Pom file needs to be created.\u0e0f\u0e39\u0130\u0131\uff5c]
Properties\ passed\ to\ the\ JVM\ (such\ as\ adding\ memory)=[G'\uff30\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff50\uff41ssed to the JVM (such as adding memory)\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Relative\ path\ from\ the\ Pom\ file\ to\ directory\ where\ source\ resides\ if\ a\ Pom\ file\ needs\ to\ be\ created.=[G'\uff32\uff45\uff4c\uff41\uff54\uff49\uff56\uff45 \uff50\uff41\uff54\uff48 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff30\uff4fm file to directory where source resides if a Pom file needs to be created.\u0e0f\u0e39\u0130\u0131\uff5c]
Relative\ path\ from\ the\ Pom\ file\ to\ the\ directory\ where\ artifacts\ are\ stored\ if\ a\ Pom\ file\ needs\ to\ be\ created.=[G'\uff32\uff45\uff4c\uff41\uff54\uff49\uff56\uff45 \uff50\uff41\uff54\uff48 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff30\uff4f\uff4d \uff46\uff49le to the directory where artifacts are stored if a Pom file needs to be created.\u0e0f\u0e39\u0130\u0131\uff5c]
Relative\ path\ to\ the\ source\ to\ be\ excluded\ for\ static\ analysis.=[G'\uff32\uff45\uff4c\uff41\uff54\uff49\uff56\uff45 \uff50\uff41\uff54\uff48 \uff54o the source to be excluded for static analysis.\u0e0f\u0e39\u0130\u0131\uff5c]
Required\ if\ your\ project\ is\ not\ a\ Maven\ project\ configured\ for\ SonarQube=[G'\uff32\uff45\uff51\uff55\uff49\uff52\uff45\uff44 \uff49\uff46 \uff59\uff4fur project is not a Maven project configured for SonarQube\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ SonarQube=[G'\uff32\uff55\uff4e SonarQube\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ SonarQube\ for\ .NET=[G'\uff32\uff55\uff4e \uff33\uff4f\uff4e\uff41\uff52Qube for .NET\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ SonarQube\ to\ get\ information\ about\ source\ and\ tests\ from\ SonarQube=[G'\uff32\uff55\uff4e \uff33\uff4f\uff4e\uff41\uff52\uff31\uff55\uff42\uff45 \uff54o get information about source and tests from SonarQube\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ SonarQube\ to\ get\ information\ about\ source\ and\ tests\ from\ SonarQube\ for\ .NET=[G'\uff32\uff55\uff4e \uff33\uff4f\uff4e\uff41\uff52\uff31\uff55\uff42\uff45 \uff54\uff4f get information about source and tests from SonarQube for .NET\u0e0f\u0e39\u0130\u0131\uff5c]
Sln\ Name=[G'Sln Name\u0e0f\u0e39\u0130\u0131\uff5c]
SonarQube=[G'SonarQube\u0e0f\u0e39\u0130\u0131\uff5c]
SonarQube\ Server\ Configuration=[G'\uff33\uff4f\uff4e\uff41\uff52\uff31\uff55\uff42\uff45 Server Configuration\u0e0f\u0e39\u0130\u0131\uff5c]
SonarQube\ server\ settings.\ Select\ if\ not\ included\ in\ the\ Pom=[G'\uff33\uff4f\uff4e\uff41\uff52\uff31\uff55\uff42\uff45 \uff53\uff45\uff52ver settings. Select if not included in the Pom\u0e0f\u0e39\u0130\u0131\uff5c]
SonarQube\ Url=[G'\uff33\uff4f\uff4earQube Url\u0e0f\u0e39\u0130\u0131\uff5c]
SonarQube\ Version=[G'\uff33\uff4f\uff4e\uff41\uff52Qube Version\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Directory=[G'\uff33\uff4f\uff55\uff52\uff43e Directory\u0e0f\u0e39\u0130\u0131\uff5c]
The\ location\ of\ the\ SonarQube\ Database\ (sonar.jdbc.url)=[G'\uff34\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4ff the SonarQube Database (sonar.jdbc.url)\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Maven\ Group\ ID\ to\ associate\ this\ scan\ with.=[G'\uff34\uff48\uff45 \uff2d\uff41\uff56\uff45\uff4e \uff27\uff52\uff4fup ID to associate this scan with.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Model\ Version\ for\ this\ scan.=[G'\uff34\uff48\uff45 \uff2d\uff4f\uff44\uff45\uff4c \uff36ersion for this scan.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ sln\ file\ which\ should\ be\ located\ in\ the\ working\ directory.\ Only\ used\ if\ Create\ Pom\ File\ is\ checked.\ Leave\ blank\ to\ default\ to\ the\ first\ sln\ file\ found\ in\ the\ working\ directory=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff4c\uff4e \uff46\uff49\uff4c\uff45 \uff57\uff48\uff49\uff43\uff48 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff57\uff4f\uff52\uff4bing directory. Only used if Create Pom File is checked. Leave blank to default to the first sln file found in the working directory\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ the\ SonarQube\ database\ (sonar.jdbc.password)=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54o the SonarQube database (sonar.jdbc.password)\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ to\ the\ installation\ of\ Maven\ that\ will\ be\ used.\ Leave\ blank\ to\ use\ the\ Maven\ on\ the\ path.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff49\uff4e\uff53\uff54\uff41\uff4c\uff4c\uff41tion of Maven that will be used. Leave blank to use the Maven on the path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ with\ credentials\ to\ the\ SonarQube\ database\ (sonar.jdbc.username)=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff57\uff49\uff54h credentials to the SonarQube database (sonar.jdbc.username)\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ of\ SonarQube\ if\ it\ is\ less\ than\ 1.8\ or\ want\ to\ use\ a\ specific\ version.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff4f\uff46 \uff33\uff4f\uff4earQube if it is less than 1.8 or want to use a specific version.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ Debug\ Configuration=[G'\uff35\uff53\uff45 \uff24\uff45\uff42\uff55\uff47 Configuration\u0e0f\u0e39\u0130\u0131\uff5c]
Version=[G'Version\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ identifier\ of\ your\ artifact=[G'\uff36\uff45\uff52\uff53\uff49\uff4f\uff4e \uff49\uff44\uff45ntifier of your artifact\u0e0f\u0e39\u0130\u0131\uff5c]
